builddir = /build
pkgbuild_sha256sum = 582243540c9896d045f744018bb119500e5f143fa5197b544ed38d9094a402cc
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
